{
  "id": "a1-140-dugtrio",
  "name": "Dugtrio",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 140,
  "rarity": "Uncommon",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001400_00_DUGTRIO_U.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/140/dugtrio/",
  "hp": 70,
  "pokemon_type": "fighting",
  "stage": "stage_1",
  "evolves_from": "Diglett",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Dig",
      "cost": [
        "fighting"
      ],
      "damage": 40,
      "damage_modifier": null,
      "effect_text": "Flip a coin. If heads, during your opponent’s next turn, prevent all damage from—and effects of—attacks done to this Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "grass",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Akira Komayama"
}